FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by synergy.
Your IP: 54.224.117.125

pulseview c97996a7-5c32-4610-933c-cb80dd8c92cc

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/pulseview,c97996a7-5c32-4610-933c-cb80dd8c92cc.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/01/14 23:30:52

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 4
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 5
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 6
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 7
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 8
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 9
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 10
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 11
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 12
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 13
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 14
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 15
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 16
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 17
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 18
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 19
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 20
  • poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 21
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 22
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 23
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 24
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 25
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 26
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 27
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 28
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 29
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 30
  • poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 31
  • poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req Qt5Gui-devel >= 5.15.2 not found
  • error 32
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req Qt5Core >= 5.15.2 not found
  • error 33
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req Qt5Gui >= 5.15.2 not found
  • error 34
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req Qt5Widgets >= 5.15.2 not found
  • error 35
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 36
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 37
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 38
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 39
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 40
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 41
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 42
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 43
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 44
  • poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 45
  • poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req Qt5Widgets-devel >= 5.15.2 not found
  • error 46
  • poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Gui) not found
  • error 47
  • poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 48
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 49
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 50
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 51
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 52
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 53
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 54
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found
  • error 55
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Gui >= 5.15.2 not found
  • error 56
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 57
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 58
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 59
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 60
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 61
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 62
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 63
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 64
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 65
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 66
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 67
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 68
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 69
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found
  • error 70
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 71
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 72
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 73
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 74
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 75
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 76
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 77
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 78
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 79
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 80
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 81
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 82
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 83
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found
  • error 84
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 85
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 86
  • poldek: error: 83 unresolved dependencies
  • error 87
  • poldek: error: Failed dependencies:
  • error 88
  • error: Qt5Core: no such package
  • error 89
  • rpm: error: Failed build dependencies:
  • error 90
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 91
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 92
  • error: 2 unresolved dependencies
  • error 93
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 94
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 95
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 96
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 97
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 98
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 99
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 100
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 101
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 102
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 103
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 104
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 105
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 106
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 107
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 108
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 109
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 110
  • error: 17 unresolved dependencies
  • error 111
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 112
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 113
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 114
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 115
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 116
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 117
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 118
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 119
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 120
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 121
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 122
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 123
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 124
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 125
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 126
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 127
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 128
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 129
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 130
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 131
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 132
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 133
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 134
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 135
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 136
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 137
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 138
  • error: 27 unresolved dependencies
  • error 139
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 140
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 141
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 142
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 143
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 144
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 145
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 146
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 147
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 148
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 149
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 150
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 151
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 152
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 153
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 154
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 155
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 156
  • error: Qt5Svg-5.15.2-2.x86_64: req Qt5Core >= 5.15.2 not found
  • error 157
  • error: Qt5Svg-5.15.2-2.x86_64: req Qt5Gui >= 5.15.2 not found
  • error 158
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 159
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 160
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 161
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 162
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 163
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 164
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 165
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 166
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 167
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 168
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 169
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 170
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 171
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 172
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 173
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 174
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 175
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 176
  • error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 177
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 178
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 179
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 180
  • error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Gui) not found
  • error 181
  • error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 182
  • error: 43 unresolved dependencies
  • error 183
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 184
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 185
  • error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 186
  • error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 187
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 188
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 189
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 190
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 191
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 192
  • error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 193
  • error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 194
  • error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found
  • error 195
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 196
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found
  • error 197
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 198
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 199
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 200
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 201
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 202
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 203
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 204
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 205
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 206
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 207
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 208
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 209
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 210
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 211
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 212
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 213
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 214
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 215
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 216
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 217
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 218
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 219
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 220
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 221
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 222
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 223
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 224
  • error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found
  • error 225
  • error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 226
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 227
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 228
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 229
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 230
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 231
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 232
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 233
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 234
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 235
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 236
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 237
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 238
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found
  • error 239
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 240
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 241
  • error: 58 unresolved dependencies
  • error 242
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Fri Jan 14 23:30:42 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/c97996a7-5c32-4610-933c-cb80dd8c92cc/pulseview-0.4.2-2.src.rpm
fetched 1410580 bytes, 2397.7 K/s
installing srpm: pulseview-0.4.2-2.src.rpm
+ install -d /tmp/B.52dc59il/BUILD /tmp/B.52dc59il/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog pulseview-0.4.2-2.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/pulseview.git;a=log;h=master
* Mon Aug 16 2021 Jan Palus <atler@pld-linux.org> 1c2af80
- boost rebuild * Mon Aug 16 2021 Jan Palus <atler@pld-linux.org> 8f2f5be
- upstream patch to fix build with glib2 >= 2.68 * Fri Jul 31 2020 Jakub Bogusz <qboosh@pld-linux.org> 3a49d96
- added qt patch (fixes build with recent Qt5) * Fri Jul 31 2020 Jakub Bogusz <qboosh@pld-linux.org> 549149d
- updated to 0.4.2 * Wed Oct 09 2019 Jan Rękorajski <baggins@pld-linux.org> bd52dcf
- rebuild with boost 1.71 - release 3 (by relup.sh) * Mon Apr 15 2019 Jan Rękorajski <baggins@pld-linux.org> a25e215
- icu/boost rebuild - release 2 (by relup.sh) * Thu Jul 05 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> e54dc8a
- up to 0.4.0 * Sun Apr 09 2017 Jan Rękorajski <baggins@pld-linux.org> e2750c9
- rebuild with boost 1.63.0 - release 4 (by relup.sh) * Sun Jul 31 2016 Jakub Bogusz <qboosh@pld-linux.org> 72996a3
- updated dependencies; package defaults to qt5 now * Tue May 17 2016 Elan Ruusamäe <glen@delfi.ee> 24f3d6a
- boost 1.61 rebuild - release 3 (by relup.sh) * Fri Apr 15 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> d635cf2
- rel 2; R Qt5Gui-platform-xcb * Fri Apr 15 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> 315e531
- up to 0.3.0 * Sat Nov 14 2015 Jan Rękorajski <baggins@pld-linux.org> 887f93c
- release 6 (by relup.sh) * Tue Jun 09 2015 Elan Ruusamäe <glen@delfi.ee> d5e498a
- boost rebuild - release 5 (by relup.sh) * Mon Feb 16 2015 Jan Rękorajski <baggins@pld-linux.org> 0e9057e
- rebuild with boost 1.57.0 - release 4 (by relup.sh) * Sat Oct 25 2014 Jan Rękorajski <baggins@pld-linux.org> b82d45d
- rebuild with boost 1.56.0 - release 3 (by relup.sh) * Sun Jul 27 2014 Jakub Bogusz <qboosh@pld-linux.org> 94c3fca
- release 2 * Sun Jul 27 2014 Jakub Bogusz <qboosh@pld-linux.org> ae55747
- disable tests by default, libusb cannot be initialized on builders * Fri Jul 25 2014 Jakub Bogusz <qboosh@pld-linux.org> fb1b86d
- updated to 0.2.0 - removed obsolete boost-link patch * Mon Feb 03 2014 Jan Rękorajski <baggins@pld-linux.org> 424fac4
- fix linking with boost - rel 3 + rpm -Uhv --nodeps --define '_topdir /tmp/B.52dc59il' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' pulseview-0.4.2-2.src.rpm Updating / installing... pulseview-0.4.2-2 ######################################## + rm -f pulseview-0.4.2-2.src.rpm + install -m 700 -d /tmp/B.52dc59il/BUILD/tmp + TMPDIR=/tmp/B.52dc59il/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.52dc59il' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.52dc59il/pulseview.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Gui-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Svg-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Widgets-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: qt5-build >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: qt5-linguist >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Gui-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Svg-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Widgets-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: qt5-build >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: qt5-linguist >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30679 packages read poldek: Removed 741 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found poldek: Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req Qt5Gui-devel >= 5.15.2 not found poldek: Qt5Svg-devel-5.15.2-2.x86_64 marks Qt5Svg-5.15.2-2.x86_64 (cap Qt5Svg = 5.15.2-2) poldek: error: Qt5Svg-5.15.2-2.x86_64: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req Qt5Gui >= 5.15.2 not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req Qt5Widgets >= 5.15.2 not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found poldek: error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req Qt5Widgets-devel >= 5.15.2 not found poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Widgets) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Gui >= 5.15.2 not found poldek: qt5-linguist-5.15.2-9.x86_64 marks Qt5PrintSupport-5.15.2-8.x86_64 (cap Qt5PrintSupport >= 5.15.2) poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found poldek: qt5-linguist-5.15.2-9.x86_64 marks Qt5Xml-5.15.2-8.x86_64 (cap Qt5Xml >= 5.15.2) poldek: error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found poldek: There are 13 packages to install (7 marked by dependencies): poldek: A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 poldek: A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 poldek: A Qt5Gui-devel-5.15.2-8.x86_64 Qt5PrintSupport-5.15.2-8.x86_64 poldek: A Qt5Svg-5.15.2-2.x86_64 Qt5Svg-devel-5.15.2-2.x86_64 poldek: A Qt5Widgets-5.15.2-8.x86_64 Qt5Widgets-devel-5.15.2-8.x86_64 poldek: A Qt5Xml-5.15.2-8.x86_64 qt5-build-5.15.2-8.x86_64 poldek: A qt5-linguist-5.15.2-9.x86_64 poldek: This operation will use 50.8MB of disk space. poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Svg-devel-5.15.2-2.x86_64.rpm: digests OK poldek: qt5-build-5.15.2-8.x86_64.rpm: digests OK poldek: qt5-linguist-5.15.2-9.x86_64.rpm: digests OK poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Svg-5.15.2-2.x86_64.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Xml-5.15.2-8.x86_64.rpm: digests OK poldek: Need to get 11.3MB of archives. poldek: error: 83 unresolved dependencies poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Svg-5.15.2-2.x86_64.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Svg-devel-5.15.2-2.x86_64.rpm: digests OK poldek: Qt5Xml-5.15.2-8.x86_64.rpm: digests OK poldek: qt5-build-5.15.2-8.x86_64.rpm: digests OK poldek: qt5-linguist-5.15.2-9.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/Qt5Core-5.15.2-8.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicui18n.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 poldek: libicuuc.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Gui-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Svg-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Qt5Widgets-devel >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: qt5-build >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: qt5-linguist >= 5.3 is needed by pulseview-0.4.2-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: Qt5Core\-devel Qt5Gui\-devel Qt5Svg\-devel Qt5Widgets\-devel qt5\-build qt5\-linguist + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade Qt5Core-devel Qt5Gui-devel Qt5Svg-devel Qt5Widgets-devel qt5-build qt5-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30679 packages read Removed 741 duplicate packages from available set Processing dependencies... Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 This operation will use 17.8MB of disk space. Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Need to get 3.8MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 This operation will use 33.5MB of disk space. Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Need to get 6.9MB of archives. error: 17 unresolved dependencies Installing set #3 Processing dependencies... Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found There are 7 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 42.7MB of disk space. Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Need to get 9.4MB of archives. error: 27 unresolved dependencies Installing set #4 Processing dependencies... Qt5Svg-devel-5.15.2-2.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel >= 5.15.2) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Svg-devel-5.15.2-2.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel >= 5.15.2) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5Svg-devel-5.15.2-2.x86_64 marks Qt5Svg-5.15.2-2.x86_64 (cap Qt5Svg = 5.15.2-2) error: Qt5Svg-5.15.2-2.x86_64: req Qt5Core >= 5.15.2 not found error: Qt5Svg-5.15.2-2.x86_64: req Qt5Gui >= 5.15.2 not found Qt5Svg-5.15.2-2.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets >= 5.15.2) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found error: Qt5Svg-5.15.2-2.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found Qt5Svg-devel-5.15.2-2.x86_64 marks Qt5Widgets-devel-5.15.2-8.x86_64 (cap Qt5Widgets-devel >= 5.15.2) error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5Svg-devel-5.15.2-2.x86_64: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5Svg-5.15.2-2.x86_64 A Qt5Svg-devel-5.15.2-2.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 43.2MB of disk space. Qt5Svg-devel-5.15.2-2.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5Svg-5.15.2-2.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Need to get 9.5MB of archives. error: 43 unresolved dependencies Installing set #5 Processing dependencies... qt5-build-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap libQt5Core.so.5()(64bit)) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found qt5-build-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap libQt5DBus.so.5()(64bit)) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found qt5-linguist-5.15.2-9.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui >= 5.15.2) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Gui-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found qt5-linguist-5.15.2-9.x86_64 marks Qt5PrintSupport-5.15.2-8.x86_64 (cap Qt5PrintSupport >= 5.15.2) error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found Qt5PrintSupport-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found qt5-linguist-5.15.2-9.x86_64 marks Qt5Xml-5.15.2-8.x86_64 (cap Qt5Xml >= 5.15.2) error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found There are 8 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5PrintSupport-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Xml-5.15.2-8.x86_64 qt5-build-5.15.2-8.x86_64 A qt5-linguist-5.15.2-9.x86_64 This operation will use 34.5MB of disk space. qt5-build-5.15.2-8.x86_64.rpm: digests OK qt5-linguist-5.15.2-9.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5PrintSupport-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Qt5Xml-5.15.2-8.x86_64.rpm: digests OK Need to get 9.4MB of archives. error: 58 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.52dc59il/BUILD + rm -rf /tmp/B.52dc59il/tmp /tmp/B.52dc59il/BUILD + rm -rf /tmp/B.52dc59il Begin-PLD-Builder-Info Build-Time: user:6.56s sys:1.31s real:11.09s (faults io:22 non-io:334720) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]